/*Body*/

body
{
	background: #2aedeb url('img/bg.jpg') repeat-x;
}
#wrapper 
{
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background: #ffffff url('img/bg_container.jpg') repeat-y;
}

/*Header*/

#header 
{
	height: 100px;
	border: 1px solid #00044b;
	background: url('img/header.jpg') repeat-x;
}

/*Navbar*/

#navbar 
{
	background: #0f97af url('img/bg_navbar.jpg') repeat-x;
	font-family: Georgia;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: 600;
	text-align: center;
	border: 1px solid #00044b;
	margin: 0;
}
#navbar ul 
{
	padding: 4px 0 4px 0;
	margin: 0;
}
#navbar li 
{
	display: inline;
	list-style: none;
}
#navbar a 
{
	padding: 4px 9px;
	color: #0a0c68;
	text-decoration: none;
}
#navbar a:hover 
{
	color: #33359f;
}
#navbar #active a 
{
	color: #0a0c68;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: #0f97af;
}
#navbar #active a:hover 
{
	color: #33359f;
}

/*Sidebar*/

#sidebar 
{
	float: left;
	width: 160px;
	color: #0f97af;
	font-size: 13px;
	font-weight: 600;
	font-family: Arial narrow;
	padding: 0 0 0 6px;
}
#submenu ul 
{
	width: 150px;
	margin: 10px 0 16px 0;
	padding: 0 0;
	background: url('img/bg_submenu.jpg');
}
#submenu ul li 
{
	margin-left: 19px;
}
#submenu ul li a 
{
	color: #00044b;
	text-decoration: none;
}
#submenu ul li a:hover 
{
	color: #33359f;
}
#submenu #active a 
{
	color: #33359f;
}

/* Container*/

#container 
{
	height: auto !important;
	height: 351px;
	min-height: 351px;
	margin-left: 170px;
	padding: 0 20px 10px 20px;
	font-family: Verdana;
	font-size: 11px;
	color: #003366;
}
#container a
{
	color: #003366;
}
#container a:hover
{
	color: #0099CC;
}
#container h4
{
	padding-left: 13px;
	color: #931212;
	font-variant: small-caps;
	background: url('img/h3.gif') no-repeat left;
}
#container ul
{
	list-style-type: square;
}
#container ul.sub
{
	list-style-type: decimal;
}
#container tr.vv
{
	background: #fcc5cc;
	text-align: center;
}
#container tr.vvsub
{
	background: #fcdde1;
	height: 50px;
}
#container img
{
	padding: 10px 0 0 40px;
	border: 0;
}
#container a img
{
	padding: 10px 0;
	border: 0;
}

/* Footer */

#footer 
{
	clear: both;
	height: 22px;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial;
	color: #ffffff;
	padding: 7px 0 0 0;
	border: 1px solid #00044b;
	background: #00044b url('img/bg_footer.jpg') repeat;
}
#footer a
{
	color: #ffffff;
}